package com.kalyshev.yan.coffee.repository;

public class CoffeeNotFoundException extends RuntimeException {
    public CoffeeNotFoundException(Long id) {
        super(String.format("Coffee with id [%s] is not found", id));
    }
}
